@font-face {
  font-family: "iconfont"; /* Project id 5103535 */
  src: url('//at.alicdn.com/t/c/font_5103535_pyn8377n0bq.woff2?t=1768702434391') format('woff2'),
       url('//at.alicdn.com/t/c/font_5103535_pyn8377n0bq.woff?t=1768702434391') format('woff'),
       url('//at.alicdn.com/t/c/font_5103535_pyn8377n0bq.ttf?t=1768702434391') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hjx-xuexijilu:before {
  content: "\e62f";
}

.hjx-kechengfabu:before {
  content: "\e630";
}

.hjx-shangchuanren:before {
  content: "\e629";
}

.hjx-yanjing:before {
  content: "\e62a";
}

.hjx-xuexijiankong:before {
  content: "\e62b";
}

.hjx-kechengzhongxin:before {
  content: "\e62c";
}

.hjx-a-Timeshijian:before {
  content: "\e62d";
}

.hjx-kechengshenhe:before {
  content: "\e62e";
}

.hjx-jiankong:before {
  content: "\e624";
}

.hjx-dui:before {
  content: "\e625";
}

.hjx-xuanke:before {
  content: "\e626";
}

.hjx-guanbi:before {
  content: "\e627";
}

.hjx-kecheng:before {
  content: "\e628";
}

.hjx-xingbienan:before {
  content: "\e621";
}

.hjx-daochu:before {
  content: "\e622";
}

.hjx-xingbienv:before {
  content: "\e620";
}

.hjx-jieguo:before {
  content: "\e623";
}

